/* INDEX AND HOMEPAGE SECTION*/
@font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; 
}
@import url("http://fonts.googleapis.com/css?family=Pacifico");
@import url("http://fonts.googleapis.com/css?family=Lato:300,400,700,300italic");
 
body{

    padding: 0px 0px 0px 0px;
  line-height: 1.6;
  font-size: 16px;
/*    font-family: "iskpota" !important;*/
  font-weight: 300;
  overflow-x: hidden;
    font-style: normal;
/*    font-family: "Comic Sans MS"; */
   
}

a:hover{
    text-decoration: none !important; 
} 
#homepage nav {
  position: absolute; 
  top: 23;
  right: 0;
  left: 0; 
  z-index: 20; 
    opacity: 0.7;
}
#homepage nav ul a.active {
    background-color: grey;    
    color: white !important;     
}  
#homepage li:hover{
    color: #000; 
    background-color: #fff;
} 

.collapsible-body > li > a:active { 
    color: blue !important;   
    cursor: default;  
    background-color: #FFF !important;
    border-width: 1px;
    border-style: solid;
    border-color: #DDD #DDD transparent;
/*
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
*/
    border-image: none;
} 

.slider .slides li img{
    background-size: 100% auto;
    background-repeat: no-repeat;
    max-width: 100%;
/*        height: 500px;*/

}
  /* Navbar positioning for big screen */
    
#home #homepage1 .slider ul .caption1{
    background: rgba(255,255,255,.75);
    margin-top: 200px;
    position: absolute;

}
#home #homepage1 .slider ul .caption1 h1{
color: black; 
    line-height: 45px;
 
}
#home #homepage1 .slider1 ul img{
min-height: 300px !important;    
max-height: 300px !important;    
} 
#home #homepage1 .slider1 ul .caption{
/*    background: rgba(255,255,255,.85);*/
    margin-top: 40px;
/*    position: absolute;*/
   
}
#home .container #feedback blockquote {
    border-left: none;
    padding: 20px; 
    background: grey; 
    box-shadow: 5px 6px 7px -6px rgba(0, 0, 0, 0.22);
    position: relative;
    border-radius: 3px;
} 
#home .container #feedback blockquote:after {
    content: '';  
    position: absolute;   
    border-style: solid;
    border-width: 0px 6px 12px 16px;
    border-color: grey transparent;  
    display: block;
    width: 0; 
    z-index: 4;   
    top: -11px;    
    left: 50%;
    box-sizing: border-box;
    
}
#home0 a{
  font-size: 12px;
}
#home0 li:hover{
    color: #000; 
    background-color: #fff;
}

#home1 a{
  color: black;  

}
.tab-content ul li a:hover{
    background-color: #777;
}

#home2 #welcome{
   font-size: 18px;    

}
#home2 h2{ 
 font-size: 28px;    
}
#home2 .first a{
  color: black;  
} 
#home2 .second p, #f{ 
 padding-left: 15px;
padding-right: 15px;
  color: white;

}

#home2 .second a{
  color: white;    
}
#home2 .third {
  color: white;  
    background: url(../background_images/footer-bg.jpg)no-repeat center center scroll;  
    background-size: 100% 100%;
padding: 80px 0px 80px 0px;
} 
#home2 .third h1{
  font-family: "Maiandra GD";
	font-size: 70px;
	line-height: 62px;
	font-weight: 300;
	color:#000;
	margin-bottom:15px;
    text-align: center; 
    padding: 20px 0px 10px 0px;

} 
#home2 .container #feedback {
     padding-left: 15px;
    padding-right: 15px;
}
#home3 .services {  
  color: white;   
    background: url(../background_images/footer-bg.jpg)no-repeat center center scroll;  
    background-size: 100% 100%;
padding: 50px 0px 50px 0px;
}  
#home3 .services h1{
    font-family: "Maiandra GD";
    font-size: 50px; 
    margin-bottom: 10px;
    line-height: 1.5;
    font-weight: 300;
    color: #000;  
    position: relative;

}
#home3 .services p{
 color: white;
  
} 
#home3 .services h3{
   color: rgba(255, 255, 255, 0.7);
    font-size: 30px;
    line-height: 1.5;
/*    color: gray;*/
    margin-bottom: 20px;
    margin: 0 0 10px;
    display: block;
  
}
#home3 .services .container .center .icon {
    width: 110px;
    height: 110px; 
    font-size: 110px;
    color: white;
/*    border: 1px solid rgba(255, 255, 255, 0.8);*/
/*    background: #FBB448;*/
}
#home4{  
    font-size: 16px;
    padding: 0px 0px 0px 0px;
}
#home4 a{
  color: black;     
}
#home5 a{
  color: white;    
}
#home2 a:hover { 
  color: #757575;  
} 
#index{
    background: url(../imgs/header-bg2.jpg)no-repeat center center scroll; 
 font-family: "Open Sans";
/*  line-height: 1.6;*/
  font-size: 16px;
  font-weight: 300;
    overflow-x: hidden; 
    padding-bottom: 82px; 
}  
#index .brand-logo{
    padding: 0px 0px 0px 20px;
}
#content{
    padding-top: 200px !important;
} 
#home-icon{
/*  background-color: #212121;   */
    padding-left: 15px;
    padding-right: 15px;
} 
#home-icon .container span a{
  color: white;    
  text-decoration: none !important;
} 
#home-icon .container #five-icon{
  color: white;   
  text-decoration: none !important;
/*padding-right: 250px !important;      */

} 
#home-icon .container span a:hover{
  color: #757575;    
  text-decoration: none !important;
}
#home{
    padding: 0px 0px 0px 0px;
 font-family: "Maiandra GD";
  line-height: 1.6;
  font-size: 16px; 
  font-weight: 300;
  overflow-x: hidden; 

}  
#home a:hover { 
  color: #757575; 
} 
#home .card-reveal{
    padding-top: 0px;
    padding-bottom: 0px;
}
#home .card p {
    padding: 0px 0px 0px 0px !important;
} 
#home .container form input,#home .container form textarea{
font-size: 16px;
}
#home .container form label{
font-size: 12px;
}

.row nav .nav-wrapper form input{
color: #000;
font-size: 16px;
}
.row nav .nav-wrapper form label{
/*color: #000; */
font-size: 11px;
}
.panel-body{
   width: 100%;  
margin: 0px auto;
}
    
.panel-body .nav{
   margin-top: -35px;
background-color:#eeeeee;
}

.card .card-title{
    
    font-size: 16px; 
}

#out{
/*font-family: "Viner Hand ITC";*/
     background-image: url(../images/teambg.jpg);
    padding: 0px 0px 0px 0px; 
}
#home1{

    padding: 0px 0px 0px 0px;
} 
#home1 h2{ 
    padding: 0px 0px 0px 0px;
}
#home1 .slider .h1{ 
      margin-top: -350px;    

}  
#home_post1{ 
padding-left: 15px;
padding-right: 15px;
}
#home_post1 .categoryDiv img{ 
        max-height: 300px;


}
#home_post1 .categoryDiv{ 
   
}
/*
#home_post1 #categories{ 
      position: fixed; 


}
*/
#home_post1 img{ 
    max-height: 500px;

}
#home_post1 .well{ 
    border-color: #212121;

} 
#home_post1 .well form input{ 
        border-radius: 3px;
  
} 

#popular .well{ 
    border-color: #212121; 
}  
#home a{
/*color: black; */
/*    font-size: 16px;*/
/*    padding: 0px 0px 0px 0px;*/
}
/*
#home3{
    font-size: 16px;
    padding: 0px 0px 0px 0px;
}
*/
.carousel7 img{
    height: 115px; 
}

#home5{

    font-size: 16px;
}

#advert{
padding-top: 5px; 
}
#l{
/* padding-top: 21px; */
}
.container{
 width: 100%;
/*    padding-top: 200px !important;*/
    padding-left: 0px !important;
    padding-right: 0px !important;
/*font-family: "Lucida Handwriting";*/
}
.navbar-fixed{
    height: inherit;      
}
.navbar {
  margin-bottom: 20px;
}
.logo{
    font-weight: 300;
    padding-right: 40px;
}
h1{
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	line-height: 62px;
	font-weight: 300;
	color:#000;
	margin-bottom:15px;
    text-align: left; 

}
h5{
    font-weight: 300;
    padding-left: 0px;
    padding-top: 10px;
}
h2 {
	font-family: 'Lato', sans-serif;
	font-weight:bold;
	font-size: 32px;
	line-height: 32px;
	color: #000;
/*	text-align: center;*/
	margin-bottom:15px;
	clear: both; 
	display: block;
}
h4 .activator{ 
    padding: 0px 0px 0px 0px;
    padding-top: 0px !important;
}
#f span{
    padding-bottom: 10px !important;  
}
.brand-logo{
    padding-top: 30px;
}
.col{
     padding-left: 5px !important;
    padding-right: 5px !important;
}
 
.carousel2{
    height: 140px; 
}

.carousel3{
    height: 161px;
}

/*  FOOTER SECTION  */
/*
footer{
	background: grey;
	padding: 20px 0;
	font-size: 12px;
	color:#000;
}
footer p{
	margin-bottom:0px;
    font-size: 14px;
    text-align: center;

}
footer a{
	color:#000;
	text-decoration: underline;
}
footer a:hover{
	color:#222;
	text-decoration: none;
}
*/
hr{
	width: 90%;
	margin: 20px auto 30px auto;
	background-color: red;  
	height: 2px;
}


.container2{
 width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
}

 
/*LOG IN AND REGISTERATION*/
.container .panel-body form input{
    
  color: white; 
font-size: 16px;
 
} 
.container .panel-body form label{
font-size: 12px;
}

.pager li .active_link {
    background: grey;
}

.gototop {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 999;
/*  opacity: 1;*/
/*  visibility: hidden;*/
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.gototop.active {
  opacity: 1;
  visibility: visible;
}
.gototop a {
  width: 50px;
  height: 50px;
  display: table;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
}
.gototop a i {
  height: 50px;
  display: table-cell;
  vertical-align: middle;
}
.gototop a:hover, .gototop a:active, .gototop a:focus {
  text-decoration: none !important;
  outline: none;
} 
#gtco-features,
#gtco-features-2,
#gtco-products,
#gtco-services,
#gtco-subscribe,
#gtco-footer,
.gtco-section {
  padding: 7em 0;
  clear: both;
  position: relative;
}
@media screen and (max-width: 768px) {
  #gtco-features,
  #gtco-features-2,
  #gtco-products,
  #gtco-services,
  #gtco-subscribe,
  #gtco-footer,
  .gtco-section {
    padding: 2em 0;
  }
}
#gtco-features.border-bottom,
#gtco-features-2.border-bottom,
#gtco-products.border-bottom,
#gtco-services.border-bottom,
#gtco-subscribe.border-bottom,
#gtco-footer.border-bottom,
.gtco-section.border-bottom {
  border-bottom: 1px solid #e6e6e6;
}
#gtco-footer {
  background-color: #333333;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#gtco-footer .overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#gtco-footer .gtco-footer-links {
  padding: 0;
  margin: 0 0 20px 0;
  float: left;
  width: 100%;
}
#gtco-footer .gtco-footer-links li {
  padding: 0;
  margin: 0 0 15px 0;
  list-style: none;
  line-height: 1;
}
#gtco-footer .gtco-footer-links li a {
  text-decoration: none !important;
}
#gtco-footer .gtco-footer-links li a:hover {
  text-decoration: none !important;
}
#gtco-footer .gtco-widget {
  margin-bottom: 30px;
}
#gtco-footer .gtco-widget h3 {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #fff;
}
#gtco-footer .gtco-widget .gtco-quick-contact {
  padding: 0;
  margin: 0;
}
#gtco-footer .gtco-widget .gtco-quick-contact li {
  padding: 0;
  margin: 0 20px 10px 0px;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#gtco-footer .gtco-widget .gtco-quick-contact li i {
  width: 30px;
  float: left;
  font-size: 18px;
  position: relative;
  margin-top: 4px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
#gtco-footer .footer-logo span {
  color: #FBB448;
}
#gtco-footer .copyright {
  color: #666666;
  padding-top: 3em;
  margin-top: 3em;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
}
@media screen and (max-width: 768px) {
  #gtco-footer .copyright .pull-left,
  #gtco-footer .copyright .pull-right {
    float: none !important;
    text-align: center;
  }
}
#gtco-footer .copyright .block {
  display: block;
}
.gtco-social-icons {
  margin: 0;
  padding: 0;
}
.gtco-social-icons li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.gtco-social-icons li a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #FBB448;
  padding-left: 10px;
  padding-right: 10px;
}
.gtco-quick-contact  li a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #FBB448;
  
} 
p .block a {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  color: #FBB448;
 
}
.gtco-social-icons li a i {
  font-size: 20px;
}
.gtco-contact-info {
  margin-bottom: 30px;
  float: left;
  width: 100%;
  position: relative;
}
.gtco-contact-info ul {
  padding: 0;
  margin: 0;
}
.gtco-contact-info ul li {
  padding: 0 0 0 50px;
  margin: 0 0 30px 0;
  list-style: none;
  position: relative;
}
.tab-content .gtco-contact-info ul li :hover{
  color: white;  
    background-color: aqua;
}
.gtco-contact-info ul li:before {
  color: #cccccc;
  position: absolute;
  left: 0;
  top: .05em;
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.gtco-contact-info ul li.address:before {
  font-size: 30px;
  content: "\e9d2";
}
.gtco-contact-info ul li.phone:before {
  font-size: 23px;
  content: "\e9f5";
}
.gtco-contact-info ul li.email:before {
  font-size: 23px;
  content: "\e9db";
}
.gtco-contact-info ul li.url:before {
  font-size: 23px;
  content: "\e9a1";
}


/* SERVICE PAGE*/
#service-page .service-nav nav {
  position: absolute; 
  top: 23;
  right: 0; 
  left: 0;
  z-index: 20; 
    opacity: 10.7;
    height: 0px;
/*    color: black;     */
}
#service-page .service-nav nav ul { 
    color: black !important;      
}

#service-page .service-nav nav li:hover {
  background-color: white; 
    color: black;    
} 
#service-page .service-nav nav ul a.active {
    background-color: #888;    
    color: #fff !important;      
}  
#service-page .service-content{
    padding: 0px 0px 0px 0px;
}
#service-page #services1 .services0 {   
 color: black;  
background: url(../background_images/footer-bg.jpg)no-repeat center center scroll;    
background-size: 100% 100%;
padding: 100px 0px 5px 0px; 
height: 550px;
opacity: 10.5;   

}

@font-face{ 
    font-family:'zombie';
    src:url('../fonts/ZombieSlayer.ttf');
    font-style:normal;
} 
#service-page{
  padding: 0px 0px 0px 0px !important;

} 
#service-page #services1 .services0 h1{
    font-family: "zombie"; 
    font-size: 60px; 
    margin-bottom: 5px;
    line-height: 1.5;
    font-weight: 300;
    color: #000; 
    position: relative;
  padding: 0px 0px 0px 0px;

} 

#service-page #services1 .services0 .slider .slides li .caption {
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    opacity: 0;
}
#service-page #services1 .services0 h2{
    font-family: "zombie"; 
   color: black; 
    font-size: 40px;
    line-height: 1.5; 
    margin-bottom: 0px;
    margin: 0 0 0px;
    display: block;
  padding: 0px 0px 0px 0px;

}
#service-page #services1 .services0 .h2{
    font-family: "zombie"; 
   color: black; 
    font-size: 40px;
    line-height: 1.5; 
    margin-bottom: 0px;
    margin: 0 0 0px;
    display: block;
  padding: 30px 0px 0px 0px;

}

#service-page .container .services .center .icon {
    width: 110px;
    height: 110px; 
    font-size: 110px;
    color: blue;  
/*    border: 1px solid rgba(255, 255, 255, 0.8);*/
/*    background: #FBB448;*/
}
#service-page .services {    
 color: black;  
   background: url(../background_images/bg-gray.jpg)no-repeat center center scroll;
    background-size: 100% 100%;
padding: 50px 0px 50px 0px;
 padding-left: 15px;
    padding-right: 15px; 
    position: relative;
}
#service-page .services {    
 z-index: 999; 
margin-top: -60px;    
/*margin-right: -100px;     */
}
#service-page .services h1{
    font-family: "Maiandra GD";
    font-size: 50px; 
    margin-bottom: 10px;
    line-height: 1.5;
    font-weight: 300;
/*    color: #FBB448; */
    color: #000; 
    position: relative;

}

#service-page .services h3{
/*   color: rgba(255, 255, 255, 0.7);*/
    font-size: 30px;
    line-height: 1.5;
    color: #000;  
    margin-bottom: 20px;
    margin: 0 0 10px;
    display: block;
  
}

#service-page .services2 {    
    background-color: black;
/*background: url(../background_images/isobkgdark.jpg)no-repeat center center scroll;   */
background-size: 100% 100%; 
padding: 30px 0px 30px 0px;
    color: #fff;
  padding-left: 15px;
padding-right: 15px;
 
}
#service-page .services2 {    
 z-index: 5; 
/*margin-top: -40px;   */
/*margin-left: -100px;   */
/*    position: sticky; */
 
}
#service-page .container .services2 .icon i{
    width: 200px;    
    height: 200px;    
    font-size: 150px; 
    padding: 0px 0px 0px 0px !important;
    color: blue;  
/*    border: 1px solid rgba(255, 255, 255, 0.8);*/
}
#service-page .container .services2 h1, .h3{
    color: blue;  
}
#service-page .subscriber {    
 color: black;  
background: url(../background_images/bg-gray.jpg)no-repeat center center scroll;   
background-size: 100% 100%;
padding: 50px 0px 50px 0px;
min-height: 450px; 
    padding: 2em 0;
    clear: both;
    position: relative;   
}
#service-page .subscriber {    
 z-index: 5; 
/*margin-top: -40px;   */
/*margin-right: -100px;   */
/*    position: sticky; */

}
#service-page .container .subscriber {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
}
#service-page .container .subscriber #feedback h1 { 
    font-size: 55px;
    margin-bottom: 10px;
    line-height: 1.5;
    font-weight: 300;
    color: #000;
    position: relative;
}
#service-page .container .subscriber .gtco-heading h2 {
    font-size: 50px;
    margin-bottom: 10px;
    line-height: 1.5;
    font-weight: 300;
    color: #000;
    position: relative;
    
}
#service-page .container .subscriber .cursive-font {
    font-family: "Kaushan Script", cursive;
}
#service-page .container .subscriber blockquote {
    border-left: none;
    padding: 20px;
    background: grey; 
    box-shadow: 5px 6px 7px -6px rgba(0, 0, 0, 0.22);
    position: relative;
    border-radius: 4px;
}
#service-page .container .subscriber blockquote:after {
    content: '';  
    position: absolute; 
    border-style: solid;
    border-width: 0px 6px 12px 16px;
    border-color: grey transparent; 
    display: block;
    width: 0;
    z-index: 4;    
    top: -11px;   
    left: 50%;
    box-sizing: border-box;
    
}
#service-page .container .subscriber .gtco-heading p {
    font-size: 20px;
    line-height: 1.5;
    color: gray;
    margin-bottom: 20px;
    margin: 0 0 10px;
}

#service-page .container .subscriber .form-inline .form-group {
    width: 100% !important;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: middle;
    
}
#service-page .container .subscriber .form-inline .form-group .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    font-weight: normal !important;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
} 
#service-page .container .subscriber .form-inline .form-group .form-control {
    background: transparent;
    color: #000; 
    font-size: 16px !important;
    width: 90%; 
    border: 2px solid grey !important;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
        display: inline-block;
    vertical-align: middle;
        font-weight: 300;
    padding-left: 15px;
    padding-right: 15px;
        height: 40px;
    box-shadow: block;
    padding: 3px 20px;
    line-height: 1.42857;
    border-radius: 4px;
    font-family: inherit;
}
#service-page .container .subscriber .form-inline .btn {
    height: 50px;
    border: none !important;
    background: #111;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    padding-left: 50px;
    padding-right: 50px;
    margin-right: 4px;
    margin-bottom: 4px;
    font-family: "Lato", Arial, sans-serif;
    border-radius: 4px;
    transition: 0.5s;
    padding: 8px 30px;
    display: block;
    width: 100%;
}
#service-page .footer{   
    position: sticky; 
    z-index: 0;
   margin-top: -40px; 
    
}
/* CONTACT PAGE */
#contact-page .contact-nav nav {
  position: absolute; 
  top: 23;
  right: 0; 
  left: 0;
  z-index: 20; 
    opacity: 10.7;
    height: 0px;
}
#contact-page .contact-nav nav ul { 
    color: black !important;      
}
#contact-page .contact-nav nav li:hover {
  background-color: white; 
    color: black;    
} 
#contact-page .contact-nav nav ul a.active {
    background-color: #888;    
    color: #fff !important;      
} 
#contact-page .contact-content{
    padding: 0px 0px 0px 0px;
}

#contact-page #contact1 .contact0 {   
 color: black;  
background: url(../background_images/footer-bg.jpg)no-repeat center center scroll;    
background-size: 100% 100%; 
padding: 80px 0px 50px 0px;
height: 550px;  
opacity: 10.5;   

}

@font-face{ 
    font-family:'zombie';
    src:url('../fonts/ZombieSlayer.ttf');
    font-style:normal;
} 
#contact-page{
  padding: 0px 0px 0px 0px !important;

} 
#contact-page #contact1 .contact0 h1{
    font-family: "zombie"; 
    font-size: 85px;  
    margin-bottom: 5px;
    line-height: 1.5;
    font-weight: 300;
    color: #000; 
    position: relative;
  padding: 100px 0px 0px 0px;

} 

#contact-page #contact1 .contact0 .h2{
    font-family: "zombie"; 
   color: black; 
    font-size: 50px;
    line-height: 1.5; 
    margin-bottom: 0px;
    margin: 0 0 0px;
    display: block;
  padding: 50px 0px 0px 0px;

} 
#contact-page .contact-content .container  .contact {    
 color: black; 
     background: url(../background_images/bg-gray.jpg)no-repeat center center scroll; 
 background-size: 100% 100%;
padding: 50px 0px 10px 0px;
 padding-left: 15px;
padding-right: 15px;     
}
#contact-page .contact-content .container  .contact{ 
z-index: 999;
margin-top: -60px;    
 
}
#contact-page .contact h1{
    font-family: "Maiandra GD";
    font-size: 50px; 
    margin-bottom: 10px;
    line-height: 1.5;
    font-weight: 300;
/*    color: #FBB448; */
    color: #000; 
    position: relative;

}

#contact-page .contact h3{
/*   color: rgba(255, 255, 255, 0.7);*/
    font-size: 30px;
    line-height: 1.5;
    color: #000;  
    margin-bottom: 20px;
    margin: 0 0 10px;
    display: block;
  
}
#contact-page .contact .form-group {
    width: 100% !important;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: middle;
    
}
#contact-page .contact .form-group .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
    font-weight: normal !important;
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bold;
} 
#contact-page .contact .form-group .contactform  {
    background: transparent;
    color: #000; 
    font-size: 16px !important;
    width: 90%; 
    border: 1px solid grey !important;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
        display: inline-block;
    vertical-align: middle;
        font-weight: 300;
    padding-left: 15px;
    padding-right: 15px;
        height: 40px;
    box-shadow: block;
    padding: 3px 20px;
    line-height: 1.42857;
    border-radius: 4px;
    font-family: inherit;
}
#contact-page .contact .form-group .messageform  { 
    background: transparent;
    color: #000; 
    font-size: 16px !important;
    width: 97%;    
    border: 1px solid grey !important;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
        display: inline-block;
    vertical-align: middle;
        font-weight: 300;
    padding-left: 15px;
    padding-right: 15px;
    height: 180px;  
    box-shadow: block;
    padding: 3px 20px;
    line-height: 1.42857;
    border-radius: 4px;
    font-family: inherit;
}
#contact-page .contact .gtco-contact-info {
  margin-bottom: 0px;
  float: left;
  width: 100%;
  position: relative;
}
#contact-page .contact-content .animatedParent {     
position: sticky; 
    z-index: 0;
   margin-top: -60px;  
      
}

/* ABOUT PAGE*/
#about-page .about-nav nav {
  position: absolute; 
  top: 23;
  right: 0; 
  left: 0;
  z-index: 20; 
    opacity: 10.7;
    height: 0px;
/*    color: black;     */
}
#about-page .about-nav nav ul { 
    color: black !important;      
}

#about-page .about-nav nav li:hover {
  background-color: white; 
    color: black;    
} 
#about-page .about-nav nav ul a.active {
    background-color: #888;    
    color: #fff !important;      
}  
#about-page .about-content{
    padding: 0px 0px 0px 0px;
}
#about-page #about1 .about0 {   
 color: black;   
background: url(../background_images/footer-bg.jpg)no-repeat center center scroll;    
background-size: 100% 100%; 
padding: 80px 0px 50px 0px;
height: 550px;  
opacity: 10.5;   

}

@font-face{ 
    font-family:'zombie';
    src:url('../fonts/ZombieSlayer.ttf');
    font-style:normal;
} 

#about-page #about1 .about0 h1{
    font-family: "zombie"; 
    font-size: 85px;  
    margin-bottom: 5px;
    line-height: 1.5;
    font-weight: 300;
    color: #000; 
    position: relative;
  padding: 100px 0px 0px 0px;

} 

#about-page #about1 .about0 .h2{
    font-family: "zombie"; 
   color: black; 
    font-size: 50px;
    line-height: 1.5; 
    margin-bottom: 0px;
    margin: 0 0 0px;
    display: block;
  padding: 30px 0px 0px 0px;

}
#about-page #about1 .about0 .h3{
    font-family: "zombie"; 
   color: black; 
    font-size: 30px;
    line-height: 1.5; 
    margin-bottom: 0px;
    margin: 0 0 0px;
    display: block;
  padding: 30px 0px 0px 0px;

}
#about-page{
  padding: 0px 0px 0px 0px !important;

} 
 
#about-page  .about-content .container .about {    
background: url(../background_images/bg-gray.jpg)no-repeat center center scroll;   
background-size: 100% 100%; 
padding: 30px 0px 30px 0px;
color: #000; 
padding-left: 15px;
padding-right: 15px;
}
#about-page .about-content .container .about {    
z-index: 999;
margin-top: -45px;

}
 
#about-page .container .about .h1{
       font-size: 50px;
    font-weight: 300;
    position: relative;
    font-family: "Open Sans", Arial, sans-serif;  
    padding-top: 30px;
    margin: 0 0 30px 0;
}
#about-page .container .about .h2{
font-size: 30px;
font-weight: 300;
position: relative;
font-family: "Open Sans", Arial, sans-serif;  
padding-top: 0px;
margin: 0 0 20px 0; 
}
#about-page .container .about .h3{
font-size: 25px;
font-weight: 300;
position: relative;
font-family: "Open Sans", Arial, sans-serif; 
padding-top: 0px;
margin: 10px 0 10px 0;  
}
#about-page .container .about p{
    font-size: 20px;
    font-weight: 300; 
    position: relative;
    font-family: "Open Sans", Arial, sans-serif;  
    margin: 0 0 30px 0;
    margin-bottom: 1.5em;
    color: #848484;
/*    text-align: justify;*/
}
#about-page .container .about h1, .h2, .h3{
    color: #5a5a5a;  
}
#about-page .about-content .animatedParent{    position: sticky; 
    z-index: 0;
   margin-top: -40px; 
    
}